a,
body,
div,
footer,
h6,
header,
html,
img,
li,
span,
ul {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

footer,
header {
  display: block;
}

body {
  line-height: 1;
}

html,
body {
  height: 100%;
}

.footer {
  height: 450px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.push {
  height: 650px;
}

.content {
  min-height: 100%;
  margin-bottom: -250px;
}

* {
  box-sizing: border-box;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.closemenufull,
.topbtnnav {
  -webkit-transition: all 0.4s ease-in-o, ut;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

a {
  -webkit-transition: all 0.4s ease-in-o, ut;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-decoration: none;
}

.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

.logo {
  width: 20%;
}

.topbtnnav {
  float: right;
  width: auto;
  padding-top: 43px;
}

.logo {
  float: left;
  padding-top: 20px;
}
.logo img {
  width: 100% !important;
  height: auto !important;
  max-width: 90%;
}

.site-header {
  display: table;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding: 30px 0;
}

.topbtnnav li {
  float: left;
  margin-left: 28px;
}
.topbtnnav li a {
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
  font-size: 17px;
}

.topbtnnav ul {
  float: right;
}

h6 {
  font-family: "Open Sans", sans-serif;
}

.copyright {
  text-align: center;
}

.social {
  float: right;
  padding-right: 120px;
}

.site-footer {
  background: #f8f8ff;
}
.site-footer .container {
  padding: 80px 150px 25px;
}

.contactinfo,
.footer_menu {
  float: left;
  width: 25%;
  margin-right: 2%;
}

.contactinfo {
  width: 37%;
}

.socialmedia {
  width: 25%;
  float: right;
}

.row {
  display: table;
  width: 100%;
}

h6 {
  font-size: 22px;
  color: #698b9d;
  line-height: 1.35;
  font-weight: 600;
  margin-bottom: 15px;
}

.copyright {
  font-size: 16px;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
}

.infoline {
  font-size: 16px;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
}
.infoline a {
  font-size: 16px;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
}

.site-footer .footer_menu a {
  font-size: 16px;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
}

.copyright {
  margin-bottom: 15px;
}

.infoline {
  position: relative;
}

.topbtnnav li.live-chat a {
  display: none;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 11px 43px;
  border: 2px solid #698b9d;
  border-radius: 5px;
}

.infoline::after {
  background-image: url(../images/global/general-sprite.png);
  background-position: 2px -63px;
  background-size: 502px auto;
  width: 26px;
  height: 27px;
}

.infoline.contact::after {
  top: 5px;
}

.infoline.address::after {
  background-position: -33px -63px;
  background-size: 502px auto;
  top: 3px;
}

.infoline.phone::after {
  background-position: -68px -63px;
  background-size: 502px auto;
  top: 3px;
}

.infoline.email::after {
  background-position: -103px -67px;
  background-size: 502px auto;
}

.social li {
  float: left;
  margin-right: 10px;
}
.social li a {
  height: 25px;
  width: 25px;
  display: block;
}
.social li:first-child a {
  background-position: -189px -96px;
  background-size: 700px auto;
}
.social li:nth-child(2) a {
  background-position: -244px -108px;
  background-size: 770px auto;
}
.social li:nth-child(3) a {
  background-position: -349px -111px;
  background-size: 800px auto;
}

.footerlogo {
  margin-bottom: 10px;
  display: block;
  width: 235px;
  height: 60px;
  float: right;
  background-position: -474px 157px;
  background-size: 1250px auto;
}

.privacymenu {
  display: table;
  margin: 0 auto;
}
.privacymenu li {
  float: left;
  padding: 0 10px;
  border-right: 1px solid #698b9d;
}
.privacymenu li:last-child {
  border: 0;
}
.privacymenu li a {
  color: #698b9d;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}

.topbtnnav li.live-chat a:hover {
  color: #fff;
  border-color: #698b9d;
  background-color: #698b9d;
  -webkit-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
}

.closemenufull {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  left: 0;
  top: 0;
}

.activation-form {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.activationcode-container input {
  width: 60%;
  color: #698b9d;
  font-size: 16px;
  line-height: 1.55;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  padding: 12px 20px 12px 20px;
  border-radius: 5px;
  border: 1px solid #bcd4e0;
}

/*ICONS*/
@media (max-width: 1505px) {
  .container {
    width: 1180px;
    max-width: 1180px;
  }
  .logo {
    width: 15% !important;
  }
  .topbtnnav {
    padding-top: 39px;
  }
  .topbtnnav li a {
    font-size: 15px;
  }
  .social {
    padding-right: 115px;
  }
}

@media (max-width: 1365px) {
  .container {
    width: 1100px;
    max-width: 1100px;
  }
  .site-footer .container {
    padding: 80px 75px 25px;
  }
  .copyright {
    font-size: 15px;
  }
  .infoline {
    font-size: 15px;
  }
  .infoline a {
    font-size: 15px;
  }
  .site-footer .footer_menu a {
    font-size: 15px;
  }
  .infoline::after {
    width: 18px;
  }
  .privacymenu li a {
    font-size: 12px;
  }
  .infoline {
    padding-left: 37px;
  }
  .infoline::after {
    width: 26px !important;
    height: 26px !important;
  }
  .infoline.contact::after {
    top: 2px;
  }
  .infoline.phone::after {
    top: 3px;
  }
  .infoline.email::after {
    top: 6px;
  }
}

@media (max-width: 1199px) {
  .container {
    width: 960px;
    max-width: 960px;
  }
  .topbtnnav {
    padding-top: 15px;
  }
  .topbtnnav li a {
    font-size: 16px;
  }
  .logo {
    padding-top: 2px;
  }
  h6 {
    font-size: 20px;
  }
  .social {
    padding: 0;
  }
}

@media (max-width: 1023px) {
  .container {
    width: 95%;
    max-width: 95%;
  }
}

@media (max-width: 959px) {
  .footermenu li,
  .infoline,
  .topbtnnav li,
  h6 {
    text-align: center;
  }
  .logo {
    padding-top: 7px;
  }
  .infoline {
    padding-left: 0;
  }
  .contactinfo,
  .footer_menu,
  .socialmedia {
    width: 100%;
    margin-bottom: 40px;
  }
  .contactinfo,
  .footer_menu {
    margin-right: 0;
  }
  h6 {
    font-size: 22px;
  }
  .infoline {
    padding-top: 25px;
    margin-bottom: 15px;
  }
  .infoline::after {
    width: 22px;
    top: 0 !important;
    left: 50%;
    margin-left: -11px;
  }
  .footerlogo {
    display: none;
  }
  .social {
    display: table;
    margin: 0 auto;
  }
  .logo img {
    display: none;
  }
  .logo .responsivelogo {
    display: block !important;
    max-width: 66px;
  }
  .topbtnnav {
    padding-top: 0;
    position: fixed;
    top: 0;
    right: -401px;
    width: 400px;
    height: 100%;
    background-color: #fff;
    z-index: 9;
  }
  .stripes {
    display: block !important;
    cursor: pointer;
    float: right;
    margin-left: auto;
    position: relative;
    right: 0;
    top: 13px;
    width: 26px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 999999999 !important;
  }
  .stripes > span {
    background: #50c2ff;
    display: block;
    height: 3px;
    margin: 7px 0;
    width: 26px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(0) rotate(0);
    -ms-transform: translateY(0) rotate(0);
    -o-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    border-radius: 2px;
  }
  .activeclose {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .activeclose span:nth-child(2) {
    width: 0;
  }
  .stripes span:nth-child(1),
  .stripes span:nth-child(3) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  .activeclose span:nth-child(1) {
    -webkit-transform: translateY(9px);
    -ms-transform: translateY(9px);
    -o-transform: translateY(12px);
    transform: translateY(9px);
  }
  .activeclose span:nth-child(3) {
    -webkit-transform: translateY(-11px) rotate(90deg);
    -ms-transform: translateY(-11px) rotate(90deg);
    -o-transform: translateY(-11px) rotate(90deg);
    transform: translateY(-11px) rotate(90deg);
  }
  .noscroll {
    overflow: hidden;
  }
  .topbtnnav.openedmenu {
    right: 0;
  }
  .stripes.activeclose > span {
    background: #50c2ff;
  }
  .topbtnnav ul {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .topbtnnav li {
    float: none;
    margin-left: 0;
    margin-bottom: 55px;
  }
  .topbtnnav li a {
    color: #698b9d;
    font-size: 18px;
  }
  .topbtnnav li.live-chat a {
    border-color: #698b9d;
    padding: 11px 30px;
  }
  .social {
    float: none;
    padding: 0;
  }
}

@media (max-width: 767px) {
  .stripes {
    right: 10px;
  }
  .site-footer .container {
    padding: 40px 0;
  }
}

@media (max-width: 479px) {
  .copyright {
    font-size: 18px;
  }
  .infoline {
    font-size: 18px;
  }
  .infoline a {
    font-size: 18px;
  }
  .site-footer .footer_menu a {
    font-size: 18px;
  }
  .site-header {
    padding: 15px 0;
  }
  .site-footer .container {
    padding: 40px;
  }
  .privacymenu li {
    padding: 0 6px;
  }
  .topbtnnav {
    right: -80%;
    width: 80%;
  }
}

@media (max-width: 374px) {
  .topbtnnav ul {
    width: 90%;
  }
  .privacymenu li {
    width: 100%;
    text-align: center;
    border: 0;
    margin-bottom: 10px;
  }
  .privacymenu li a {
    font-size: 16px;
  }
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

.top_section {
  padding-top: 150px;
  background-size: cover;
  background-position: center center;
  padding-bottom: 0px;
}

h1 {
  font-size: 32px;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  color: #154862;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 23px;
}

.textbox p {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #698b9d;
  text-align: left;
  line-height: 1.65;
  margin-bottom: 30px;
}

.top_section .textbox {
  padding-left: calc(100% - 675px);
}

.buybutton a {
  font-size: 16px;
  color: #1adea2;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 14px 30px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: block;
  margin-bottom: 10px;
  color: #fff;
  background: #1adea2;
}
.buybutton a:hover {
  opacity: 0.85;
}

.table__select select {
  width: 100%;
  color: #698b9d;
  font-size: 16px;
  line-height: 1.55;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  padding: 11px 35px 11px 20px;
  border-radius: 5px;
  margin-bottom: 11px;
  background-image: url(../images/home/selectimg.png);
  background-repeat: no-repeat;
  background-position: 94% 50%;
  background-color: #fff;
  background-size: 16px;
  border: 1px solid #bcd4e0;
}

.statement {
  display: block;
  text-align: center;
  margin: 15px auto;
  font-family: "Open Sans", sans-serif;
  color: #154862;
  font-size: 14px;
}

.top_section .buybutton {
  border: 1px solid #c7d3da;
  border-radius: 4px;
}

.buybutton a {
  font-size: 16px;
  color: #fff;
  background: #1adea2;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 14px 30px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: block;
  text-align: center;
  margin: 15px auto 0 auto;
}

.buybutton__table--left {
  width: 50%;
  padding: 20px 40px;
  text-align: center;
  float: left;
}

.buybutton__table--right {
  width: 50%;
  padding: 20px 40px;
  text-align: center;
  float: left;
  border-left: 1px solid #c7d3da;
}

.buybutton__table__title {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #154862;
  font-family: Raleway, sans-serif;
}

.buybutton__table__list {
  display: table;
  margin: 0 auto;
  padding-top: 15px;
}
.buybutton__table__list li {
  font-size: 15px;
  text-align: left;
  color: #a2b7c3;
  line-height: 2;
  position: relative;
  padding-left: 27px;
  font-family: "Open Sans", sans-serif;
}
.buybutton__table__list li:after {
  content: "";
  width: 16px;
  height: 14px;
  background-image: url(../images/home/check.png);
  position: absolute;
  left: 0;
  top: 50%;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.buybutton__table__info {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #698b9d;
  font-family: "Open Sans", sans-serif;
}

.buybutton a:hover {
  opacity: 0.85;
}

.top_section .buybutton a {
  width: 100%;
  margin: 15px 0;
  display: inline-block;
  padding: 0 30px;
  line-height: 41px;
}

select::-ms-expand {
  display: none;
}

.top-container .col_inner img {
  margin-bottom: -100px;
}

.col5 {
  width: 50%;
  float: left;
}

@media (max-width: 1505px) {
  .text-padding-right {
    padding-right: 0px;
  }
  h1 {
    font-size: 40px;
  }
  .textbox p {
    font-size: 16px;
    line-height: 1.6;
  }
  .top_section .textbox {
    padding-left: 150px;
  }
  .top_section img {
    margin-bottom: -100px;
    padding: 40px;
    margin-left: 40px !important;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding: 20px;
  }
}

@media (max-width: 1439px) {
  .top_section {
    padding-bottom: 0px;
    padding-top: 140px;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding: 20px;
  }
}

@media (max-width: 1365px) {
  .top_section .textbox {
    padding-top: 0;
  }
  .textbox p {
    font-size: 16px;
  }
  .top_section .textbox {
    padding-left: 100px;
  }
  .top_section h1 {
    font-size: 29px;
  }
  .textbox p {
    font-size: 14px;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1199px) {
  .top_section {
    padding-top: 140px;
    padding-bottom: 100px;
  }
  .textbox p {
    font-size: 14px;
  }
  .buybutton__table--left {
    border-bottom: 1px solid #c7d3da;
    border-left-style: none;
    float: none;
    width: 100%;
  }
  .buybutton__table--right {
    border-left-style: none;
    float: none;
    width: 100%;
  }
  .top_section img {
    margin-top: 150px;
  }
}

@media (max-width: 1023px) {
  .top_section .textbox {
    max-width: 70%;
    margin: 0 auto;
  }
  .hidden-mobile {
    display: none;
  }
  .top_section .textbox {
    padding-left: 0;
  }
  .col5 {
    width: 100%;
    margin: 0;
  }
  h1,
  .textbox p {
    text-align: center;
  }
  .top_section {
    padding-bottom: 0px;
  }
  .top_section .buybutton a {
    margin: 25px auto;
  }
  .top-container .buybutton {
    text-align: center;
  }
}

@media (max-width: 959px) {
  .col5 {
    width: 100%;
    margin: 0;
  }
  .textbox p {
    font-size: 18px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 56px;
  }
  .top_section {
    margin-bottom: 500px;
  }
  .top_section .textbox {
    max-width: 85%;
  }
}

.partner-awards img {
  transform: translateY(-50%);
  position: relative;
  transform: translateY(-50%);
  position: relative;
  max-width: 150px;
  max-height: 70px;
  display: block;
  top: 50%;
}

.partner-awards .container {
  display: table;
}

.awards,
.partners {
  margin: 0 auto;
  display: inline-block;
}

.award a {
  float: left;
  margin: 0 10px;
  height: 71px;
  width: 172px;
}

.partner a {
  float: left;
  margin: 0 10px;
  height: 71px;
  width: 172px;
}
.partner a:first-child {
  background-position: 0 0;
  background-size: 1200px auto;
}
.partner a:nth-child(2) {
  background-position: -191px 0;
  background-size: 1200px auto;
}
.partner a:nth-child(3) {
  background-position: -189px 18px;
  background-size: 792px auto;
}

.award a:first-child {
  background-position: -512px 6px;
  background-size: 1150px auto;
}

.award a:nth-child(2) {
  background-position: -549px 9px;
  background-size: 935px auto;
}

.award a:nth-child(3) {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.partner-awards {
  margin: 25px 0 100px 0;
}

.partner a:nth-child(2) {
  width: 85px;
}

@media (max-width: 1439px) {
  .partner-awards {
    margin: 35px 0 100px 0;
  }
}

@media (max-width: 1365px) {
  .partner a:nth-child(2) {
    margin: 0 15px;
  }
  .award a {
    width: 155px;
  }
  .partner a {
    width: 155px;
  }
  .partner a:first-child {
    background-position: -3px 3px;
    background-size: 1100px auto;
  }
  .partner a:nth-child(3) {
    height: 63px;
    background-position: -179px 15px;
    background-size: 740px auto;
  }
  .award a:nth-child(2) {
    background-position: -535px 9px;
    background-size: 900px auto;
  }
  .award a:nth-child(3) {
    background-position: -594px 13px;
    background-size: 755px auto;
  }
}

@media (max-width: 1199px) {
  .award {
    width: 100% !important;
  }
  .partner {
    width: 100% !important;
  }
  .partner a:nth-child(2) {
    margin: 0 10px;
  }
  .award a {
    width: 135px;
  }
  .partner a {
    width: 135px;
  }
  .partner a:first-child {
    background-position: -5px 7px;
    background-size: 993px auto;
  }
  .partner a:nth-child(3) {
    height: 55px;
    background-position: -159px 13px;
    background-size: 655px auto;
  }
  .award a:nth-child(2) {
    background-position: -471px 12px;
    background-size: 792px auto;
  }
  .award a:nth-child(3) {
    background-position: -511px 17px;
    background-size: 650px auto;
  }
  .award a:first-child {
    background-position: -532px 6px;
    background-size: 1150px auto;
  }
  .partner-awards img {
    max-width: 120px;
  }
}

@media (max-width: 1023px) {
  .partner a:nth-child(2) {
    margin: 0 30px;
  }
  .award a,
  .partner a {
    margin: 0 4px;
  }
  .partner-awards {
    margin-top: 45px;
  }
}

@media (max-width: 959px) {
  .partners {
    border-bottom: 2px solid #ccc;
    border-right: 0;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .partner-awards {
    margin: 35px 0;
  }
  .award,
  .partner {
    width: auto !important;
  }
}

@media (max-width: 479px) {
  .partner-awards img {
    top: 0;
    transform: none;
  }
  .partners {
    border-bottom: 0;
    position: relative;
  }
  .partners::after {
    content: "";
    bottom: 17px;
    width: 50%;
    left: 25%;
    height: 1px;
    background-color: #ccc;
    position: absolute;
  }
  .award a {
    float: none;
    display: table;
    margin: 0 auto 15px;
  }
  .partner a {
    float: none;
    display: table;
    margin: 0 auto 15px;
  }
  .partner a:nth-child(2) {
    margin: 0 auto 10px;
  }
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

::selection,
::-moz-selection {
  background: transparent;
}

.wrapper-demo {
  margin: 60px 0 0 0;
  *zoom: 1;
  font-weight: 400;
}
.wrapper-demo:after {
  clear: both;
  content: "";
  display: table;
}

/* DEMO 1 */
.wrapper-dropdown-1 {
  /* Size and position */
  position: relative;
  /* Enable absolute positionning for children and pseudo elements */
  width: 250px;
  padding: 10px;
  margin: 0 auto;
  /* Styles */
  background: #ffffff;
  color: #698b9d;
  outline: none;
  border: 1px solid #bcd4e0;
  border-radius: 6px;
  cursor: pointer;
  /* Font settings */
  font-weight: 500;
  font-size: 13px;
}
.wrapper-dropdown-1:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -6px;
  border-style: solid;
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}
.wrapper-dropdown-1 .dropdown {
  /* Size & position */
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  /* Styles */
  background: #fff;
  list-style: none;
  font-weight: normal;
  /* Cancels previous font-weight: bold; */
  /* Hiding */
  opacity: 0;
  pointer-events: none;
}
.wrapper-dropdown-1 .dropdown li {
  padding: 5px;
}
.wrapper-dropdown-1 .dropdown li span {
  position: relative;
}
.wrapper-dropdown-1 .dropdown li span:after {
  content: "";
  height: 2px;
  width: 100%;
  background-color: #ff6464;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
}
.wrapper-dropdown-1 .dropdown li a {
  display: block;
  text-decoration: none;
  color: #9e9e9e;
  padding: 10px 20px;
}
.wrapper-dropdown-1 .dropdown li:hover a {
  background: #f3f8f8;
}
.wrapper-dropdown-1.active {
  background: #9bc7de;
  background: -moz-linear-gradient(
    left,
    #9bc7de 0%,
    #9bc7de 78%,
    #ffffff 78%,
    #ffffff 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #9bc7de),
    color-stop(78%, #9bc7de),
    color-stop(78%, #ffffff),
    color-stop(100%, #ffffff)
  );
  background: -webkit-linear-gradient(
    left,
    #9bc7de 0%,
    #9bc7de 78%,
    #ffffff 78%,
    #ffffff 100%
  );
  background: -o-linear-gradient(
    left,
    #9bc7de 0%,
    #9bc7de 78%,
    #ffffff 78%,
    #ffffff 100%
  );
  background: -ms-linear-gradient(
    left,
    #9bc7de 0%,
    #9bc7de 78%,
    #ffffff 78%,
    #ffffff 100%
  );
  background: linear-gradient(
    to right,
    #9bc7de 0%,
    #9bc7de 78%,
    #ffffff 78%,
    #ffffff 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bc7de', endColorstr='#ffffff',GradientType=1 );
}
.wrapper-dropdown-1.active .dropdown {
  opacity: 1;
  background-color: #fff;
  z-index: 10;
  pointer-events: auto;
}
.wrapper-dropdown-1.active:after {
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}

/* Hover state */
/* Active state */
/* No CSS3 support */
.no-opacity .wrapper-dropdown-1 .dropdown,
.no-pointerevents .wrapper-dropdown-1 .dropdown {
  display: none;
  opacity: 1;
  /* If opacity support but no pointer-events support */
  pointer-events: auto;
  /* If pointer-events support but no pointer-events support */
}

.no-opacity .wrapper-dropdown-1.active .dropdown,
.no-pointerevents .wrapper-dropdown-1.active .dropdown {
  display: block;
}

.wrapper-dropdown-1:focus .dropdown {
  opacity: 1;
  background-color: #ffffff;
  z-index: 10;
  border: 1px solid #bcd4e0;
  pointer-events: auto;
}

.wrapper-dropdown-1:focus:after {
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}

.dropdown-title span {
  position: relative;
}
.dropdown-title span:after {
  content: "";
  height: 2px;
  width: 100%;
  background-color: #ff6464;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
}

body {
  background-size: contain;
}
@media (max-width: 992px) {
  body {
    background-image: none;
  }
}

.top_section .top-container {
  margin: 0 auto;
  max-width: 850px;
  text-align: center;
}
.top_section .top-container p {
  color: #154862;
}
.top_section .top-container p.subtitle {
  font-size: 18px;
  line-height: 26px;
  font-family: Raleway, sans-serif;
}
.top_section .top-container p.under {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 15px;
}
.top_section .top-container h1 {
  text-align: center;
  font-weight: 600;
}
.top_section .top-container span.list {
  display: inline-block;
  color: #698b9d;
  padding: 10px 25px 10px 35px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  position: relative;
}
.top_section .top-container span.list:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 14px;
  background-image: url("../images/global/checked.png");
  background-size: 18px auto;
  background-repeat: no-repeat;
  position: absolute;
  left: 5px;
  top: 10px;
}
.top_section .top-container .form-container {
  background-color: #ffffff;
  text-align: center;
  padding: 40px 50px;
  margin: 50px auto;
}
.top_section .top-container .form-container .form-title {
  display: block;
  font-size: 20px;
  color: #154862;
  font-weight: 600;
  font-family: Raleway, sans-serif;
}
.top_section .top-container .form-container .textarea {
  display: block;
  margin: 25px auto;
  min-width: 300px;
  background-color: rgba(181, 199, 218, 0.04);
  color: #698b9d;
  width: 80%;
  border: 1px solid #dce6eb;
  border-radius: 6px;
  padding: 15px;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}
.top_section .top-container .buy-container {
  border-radius: 6px;
  border: 1px solid #dce6eb;
  text-align: center;
  padding: 40px 50px;
  margin: 50px auto;
  max-width: 500px;
}
.top_section .top-container .buy-container .buy-title {
  display: block;
  font-size: 20px;
  color: #154862;
  font-weight: 500;
  font-family: Raleway, sans-serif;
}
.top_section .top-container .buy-container .buy-form {
  margin: 25px auto;
}

.submit {
  font-size: 16px;
  color: #ffffff;
  background: #1adea2;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  padding: 10px 30px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
  width: 250px;
  max-width: 70%;
}
.submit:hover,
.submit:focus {
  outline: none;
  color: #fff;
  background: #1adea2;
  opacity: 0.9;
}

.captcha-box {
  text-align: center;
  padding: 20px;
}

.g-recaptcha {
  display: inline-block;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 260px; /* Location of the box */
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */

  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
}

.modal-content {
  font-family: Raleway, sans-serif;
  font-size: 20px;
  line-height: 1.8;
  background-color: #fefefe;
  margin: auto;
  padding: 40px;
  border: 1px solid #888;
  width: 40%;
  max-width: 800px;
  border-radius: 5px;

  position: relative;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  top: 0px;
  right: 10px;
  position: absolute;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}